## rust-async-tls 0.12.0

=== debian/changelog ===
rust-async-tls (0.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package async-tls 0.12.0 from crates.io using debcargo 2.6.0
  * Bump rustls dependency.
  * Tweak patches to allow at least some minimal testing in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 17 Aug 2023 17:59:12 +0000

rust-async-tls (0.12.0-1) unstable; urgency=medium

  * Package async-tls 0.12.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 28 Jun 2023 10:15:44 +0300
