=== debian/control ===
Source: rust-async-tls
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-rustls-0.21+default-dev <!nocheck>,
 librust-rustls-pemfile-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-tls
Homepage: https://github.com/async-std/async-tls
X-Cargo-Crate: async-tls
Rules-Requires-Root: no

Package: librust-async-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.5-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~),
 librust-rustls-0.21+default-dev,
 librust-rustls-pemfile-1+default-dev,
 librust-webpki-0.22+default-dev
Provides:
 librust-async-tls+default-dev (= ${binary:Version}),
 librust-async-tls+early-data-dev (= ${binary:Version}),
 librust-async-tls+server-dev (= ${binary:Version}),
 librust-async-tls+webpki-dev (= ${binary:Version}),
 librust-async-tls-0-dev (= ${binary:Version}),
 librust-async-tls-0+default-dev (= ${binary:Version}),
 librust-async-tls-0+early-data-dev (= ${binary:Version}),
 librust-async-tls-0+server-dev (= ${binary:Version}),
 librust-async-tls-0+webpki-dev (= ${binary:Version}),
 librust-async-tls-0.12-dev (= ${binary:Version}),
 librust-async-tls-0.12+default-dev (= ${binary:Version}),
 librust-async-tls-0.12+early-data-dev (= ${binary:Version}),
 librust-async-tls-0.12+server-dev (= ${binary:Version}),
 librust-async-tls-0.12+webpki-dev (= ${binary:Version}),
 librust-async-tls-0.12.0-dev (= ${binary:Version}),
 librust-async-tls-0.12.0+default-dev (= ${binary:Version}),
 librust-async-tls-0.12.0+early-data-dev (= ${binary:Version}),
 librust-async-tls-0.12.0+server-dev (= ${binary:Version}),
 librust-async-tls-0.12.0+webpki-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams using Rustls - Rust source code
 This package contains the source for the Rust async-tls crate, packaged by
 debcargo for use with cargo and dh-cargo.
