=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tls 0.12.0 --all-targets --all-features
Features: test-name=rust-async-tls:@
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.11-~~), librust-async-std-1+unstable-dev (>= 1.11-~~), librust-futures-executor-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+io-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tls 0.12.0 --all-targets
Features: test-name=librust-async-tls-dev:default
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.11-~~), librust-async-std-1+unstable-dev (>= 1.11-~~), librust-futures-executor-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+io-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tls 0.12.0 --all-targets --no-default-features --features early-data
Features: test-name=librust-async-tls-dev:early-data
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.11-~~), librust-async-std-1+unstable-dev (>= 1.11-~~), librust-futures-executor-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+io-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tls 0.12.0 --all-targets --no-default-features --features server
Features: test-name=librust-async-tls-dev:server
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.11-~~), librust-async-std-1+unstable-dev (>= 1.11-~~), librust-futures-executor-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+io-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tls 0.12.0 --all-targets --no-default-features --features webpki
Features: test-name=librust-async-tls-dev:webpki
Depends: dh-cargo (>= 18), librust-async-std-1+default-dev (>= 1.11-~~), librust-async-std-1+unstable-dev (>= 1.11-~~), librust-futures-executor-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+default-dev (>= 0.3.5-~~), librust-futures-util-0.3+io-dev (>= 0.3.5-~~), librust-lazy-static-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-tls 0.12.0 --all-targets --no-default-features
Features: test-name=librust-async-tls-dev:
