## rust-async-tls 0.13.0

=== debian/changelog ===
rust-async-tls (0.13.0-4) unstable; urgency=medium

  * Team upload.
  * Package async-tls 0.13.0 from crates.io using debcargo 2.7.8
  * Drop rustls-native-certs-0.6.patch (Closes: #1111069)

 -- Peter Michael Green <plugwash@debian.org>  Sat, 30 Aug 2025 16:14:51 +0000

rust-async-tls (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Package async-tls 0.13.0 from crates.io using debcargo 2.7.8
  * Bump rustls-webpki to 0.103. (Closes: #1110779)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 12 Aug 2025 14:02:29 +0000

rust-async-tls (0.13.0-2) unstable; urgency=medium

  * Package async-tls 0.13.0 from crates.io using debcargo 2.7.6
  * Add patch to stick with rustls-native-certs 0.6 for now
    as Jonas wants to handle that update seperately.

  [ Maytham Alsudany ]
  * Team upload.
  * Package async-tls 0.13.0 from crates.io using debcargo 2.7.6
  * Disable tests as they attempt to connect to the internet.
  * Patch to upgrade to rustls 0.23.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Mar 2025 16:43:40 +0000

rust-async-tls (0.13.0-1) unstable; urgency=medium

  * Package async-tls 0.13.0 from crates.io using debcargo 2.6.1
  * Updated my mail address
  * Rebased patches; added patch to replace webpki-roots with rustls-
    native-certs
  * Updated copyright years
  * Excluded very questionable test connecting to Google
  * Marked all features except default as broken

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 16 May 2024 21:30:06 +0200
