=== debian/control ===
Source: rust-async-tls
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~) <!nocheck>,
 librust-rustls-0.23+logging-dev <!nocheck>,
 librust-rustls-0.23+ring-dev <!nocheck>,
 librust-rustls-0.23+std-dev <!nocheck>,
 librust-rustls-0.23+tls12-dev <!nocheck>,
 librust-rustls-native-certs-0.8+default-dev <!nocheck>,
 librust-rustls-pemfile-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-tls]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-tls
Homepage: https://github.com/async-std/async-tls
X-Cargo-Crate: async-tls
Rules-Requires-Root: no

Package: librust-async-tls-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.5-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~),
 librust-rustls-0.23+logging-dev,
 librust-rustls-0.23+ring-dev,
 librust-rustls-0.23+std-dev,
 librust-rustls-0.23+tls12-dev,
 librust-rustls-native-certs-0.8+default-dev,
 librust-rustls-pemfile-2+default-dev,
 librust-rustls-webpki-0.103+default-dev
Provides:
 librust-async-tls+client-dev (= ${binary:Version}),
 librust-async-tls+default-dev (= ${binary:Version}),
 librust-async-tls+early-data-dev (= ${binary:Version}),
 librust-async-tls+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tls+rustls-webpki-dev (= ${binary:Version}),
 librust-async-tls+server-dev (= ${binary:Version}),
 librust-async-tls-0-dev (= ${binary:Version}),
 librust-async-tls-0+client-dev (= ${binary:Version}),
 librust-async-tls-0+default-dev (= ${binary:Version}),
 librust-async-tls-0+early-data-dev (= ${binary:Version}),
 librust-async-tls-0+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tls-0+rustls-webpki-dev (= ${binary:Version}),
 librust-async-tls-0+server-dev (= ${binary:Version}),
 librust-async-tls-0.13-dev (= ${binary:Version}),
 librust-async-tls-0.13+client-dev (= ${binary:Version}),
 librust-async-tls-0.13+default-dev (= ${binary:Version}),
 librust-async-tls-0.13+early-data-dev (= ${binary:Version}),
 librust-async-tls-0.13+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tls-0.13+rustls-webpki-dev (= ${binary:Version}),
 librust-async-tls-0.13+server-dev (= ${binary:Version}),
 librust-async-tls-0.13.0-dev (= ${binary:Version}),
 librust-async-tls-0.13.0+client-dev (= ${binary:Version}),
 librust-async-tls-0.13.0+default-dev (= ${binary:Version}),
 librust-async-tls-0.13.0+early-data-dev (= ${binary:Version}),
 librust-async-tls-0.13.0+rustls-native-certs-dev (= ${binary:Version}),
 librust-async-tls-0.13.0+rustls-webpki-dev (= ${binary:Version}),
 librust-async-tls-0.13.0+server-dev (= ${binary:Version})
Description: Asynchronous TLS/SSL streams using Rustls - Rust source code
 Source code for Debianized Rust crate "async-tls"
